@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700italic);@font-face{font-family:'montserratsemi_bold';src:url('../fonts/montserrat-semibold-webfont.eot');src:url('../fonts/montserrat-semibold-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/montserrat-semibold-webfont.woff2') format('woff2'),
url('../fonts/montserrat-semibold-webfont.woff') format('woff'),
url('../fonts/montserrat-semibold-webfont.ttf') format('truetype'),
url('../fonts/montserrat-semibold-webfont.svg#montserratsemi_bold') format('svg');font-weight:normal;font-style:normal;}
body{font-family:'montserratsemi_bold';background:#2e2e2f;font-size:13px;-ms-overflow-style:none;height:100%}
a{color:#00a2e2;text-decoration:underline;}
.explored_project a{text-decoration:none;}
a:hover, a:focus{outline:none;}
a:focus, a:hover{color:#00a2e2;}
h4,h5{color:#000;}
p{letter-spacing:1px;}
.clear{clear:both;}
.no-padd{padding:0px;}
.m-t-b-50{margin-top:50px;margin-bottom:50px;}
.m-t-b-20{margin-top:20px;margin-bottom:20px;}
.m-b-25{margin-bottom:25px;}
.m-b-20{margin-bottom:20px;}
.pd_tb_4{padding:3% 0;}
.pd_tb_4 .btn1{display:inline;}
.client_grid .col-md-2{width:20%;}
.tagname{margin-top:19%;}
#scrool_btn{bottom:0px;height:49px;}
.Logos{background-attachment:scroll, scroll, scroll, scroll;background-clip:border-box, border-box, border-box, border-box;background-color:rgba(0, 0, 0, 0);background-image:linear-gradient(135deg, transparent 15px, #fff 0px), linear-gradient(225deg, transparent 0px, #fff 0px), linear-gradient(315deg, transparent 15px, #fff 0px), linear-gradient(45deg, transparent 0px, #fff 0px);background-origin:padding-box, padding-box, padding-box, padding-box;background-position:left top, right top, right bottom, left bottom;background-repeat:no-repeat;background-size:51% 54%;color:#313131;float:left;font-family:"montserratsemi_bold";font-size:14px;height:auto;letter-spacing:1px;margin-top:16px;padding:10px;text-decoration:none;text-transform:uppercase;width:auto;margin-bottom:10px;}
.Logos img{width:100%;}
#home{background-image:url("../images/home_new.jpg");background-size:cover;background-position:fixed;height:100%;background-attachment:fixed;background-repeat:no-repeat;}
#home .home{padding:25px 0;width:100%;position:fixed;z-index:9999;}
header:after{content:"";display:table;clear:both;}
header.overlay{background-color:#2e2e2f;position:fixed;-webkit-transition-property:all;-moz-transition-property:all;-o-transition-property:all;transition-property:all;-webkit-transition-duration:0.5s;-moz-transition-duration:0.5s;-o-transition-duration:0.5s;transition-duration:0.5s;-webkit-transition-timing-function:ease-in;-moz-transition-timing-function:ease-in;-o-transition-timing-function:ease-in;transition-timing-function:ease-in;}
#home .home .logo{float:left;}
#header_border{position:fixed;top:100px;}
#home .logo_border{float:left;width:100%;}
#home .logo_border img{width:100%;}
.custom_navbar{background:transparent;border:none;font-family:'montserratsemi_bold';font-size:16px;margin-bottom:0px;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{color:#FFF;background:transparent;}
.custom_navbar .navbar-nav>li>a{color:#FFF;text-decoration:none;text-transform:uppercase;padding:30px 10px 0px !important;}
.custom_navbar .navbar-nav>li>a:focus, .custom_navbar .navbar-nav>li>a:hover{color:#FFF;opacity:0.8;}
.navbar-nav{float:none;text-align:center;letter-spacing:1px;}
.navbar-nav>li{float:none;display:inline-block;}
.navbar-default .navbar-toggle .icon-bar{background:#fcfcfc;}
.navbar-toggle .icon-bar{width:50px;height:2px;margin-bottom:10px;}
.navbar-default .navbar-toggle{border-color:transparent;margin-right:0px;padding-right:0px;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background:transparent;}
.navbar-collapse{border-top:0px;}
.side_menu{display:block;height:auto!important;padding-bottom:0;overflow:visible!important;width:auto;}
.side_menu ul{float:right;list-style:none;font-family:'montserratsemi_bold';font-size:13px;text-transform:uppercase;margin-top:30px;margin-bottom:0px;}
.side_menu ul li{float:left;display:inline-block;}
.explored_desc ul li, .explored_desc ol li{color:#FFF;font-family:'Open Sans', sans-serif;font-size:15px;line-height:24px;}
.side_menu ul li a{color:#FFF;text-decoration:none;padding:30px 15px 0px !important;letter-spacing:1px;}
.side_menu ul li a:hover{opacity:0.8;}
.side_menu ul li:last-child a{padding:30px 0px 0px 15px!important;}
.blank_box a{display:block;text-align:center;width:100px;margin:0 auto;position:relative;cursor:pointer;}
.blank_box a img{width:100%;}
.blank_box .modal-body{text-align:center;}
.blank_box video{width:auto;height:100%;margin:0 auto;max-width:100%;}
.blank_box object{width:100%;height:100%;}
.blank_box .cust_vid{width:100%;height:100%;}
.home_message{}
.home_quate{}
.home_quate p{text-align:right;color:#FFF;font-family:'Open Sans', sans-serif;font-size:17px;letter-spacing:1px;}
.home_quate p.quate{font-weight:700;font-style:italic;margin-bottom:0px;}
.view_product{text-align:right;margin-top:0px;line-height:50px;}
.view_product a{color:#313131;font-family:'montserratsemi_bold';font-size:14px;text-transform:uppercase;text-align:right;text-decoration:none;background:#eaeaea;background:-webkit-linear-gradient(-45deg, transparent 10px, #d7d7d7 0) top left, -webkit-linear-gradient(-135deg, transparent 0px, #d7d7d7 0) top right, -webkit-linear-gradient(-225deg, transparent 10px, #d7d7d7 0) bottom right, -webkit-linear-gradient(45deg, transparent 0px, #d7d7d7 0) bottom left;background:-o-linear-gradient(135deg, transparent 10px, #d7d7d7 0) top left, -o-linear-gradient(225deg, transparent 0px, #d7d7d7 0) top right, -o-linear-gradient(315deg, transparent 10px, #d7d7d7 0) bottom right, -o-linear-gradient(45deg, transparent 0px, #d7d7d7 0) bottom left;background:-moz-linear-gradient(135deg, transparent 10px, #d7d7d7 0) top left, -moz-linear-gradient(225deg, transparent 0px, #d7d7d7 0) top right, -moz-linear-gradient(315deg, transparent 10px, #d7d7d7 0) bottom right, -moz-linear-gradient(45deg, transparent 0px, #d7d7d7 0) bottom left;background:linear-gradient(135deg, transparent 10px, #d7d7d7 0) top left, linear-gradient(225deg, transparent 0px, #d7d7d7 0) top right, linear-gradient(315deg, transparent 10px, #d7d7d7 0) bottom right, linear-gradient(45deg, transparent 0px, #d7d7d7 0) bottom left;background-size:51% 54%;background-repeat:no-repeat;padding:15px 40px;letter-spacing:1px;}
.scroll_arrow{text-align:center;margin-top:14px;height:34px;}
.scroll_arrow a{color:#313131;font-family:'montserratsemi_bold';font-size:14px;text-transform:uppercase;text-align:right;text-decoration:none;background:#eaeaea;background:-webkit-linear-gradient(-45deg, transparent 10px, #d7d7d7 0) top left, -webkit-linear-gradient(-135deg, transparent 0px, #d7d7d7 0) top right, -webkit-linear-gradient(-225deg, transparent 10px, #d7d7d7 0) bottom right, -webkit-linear-gradient(45deg, transparent 0px, #d7d7d7 0) bottom left;background:-o-linear-gradient(135deg, transparent 10px, #d7d7d7 0) top left, -o-linear-gradient(225deg, transparent 0px, #d7d7d7 0) top right, -o-linear-gradient(315deg, transparent 10px, #d7d7d7 0) bottom right, -o-linear-gradient(45deg, transparent 0px, #d7d7d7 0) bottom left;background:-moz-linear-gradient(135deg, transparent 10px, #d7d7d7 0) top left, -moz-linear-gradient(225deg, transparent 0px, #d7d7d7 0) top right, -moz-linear-gradient(315deg, transparent 10px, #d7d7d7 0) bottom right, -moz-linear-gradient(45deg, transparent 0px, #d7d7d7 0) bottom left;background:linear-gradient(135deg, transparent 10px, #d7d7d7 0) top left, linear-gradient(225deg, transparent 0px, #d7d7d7 0) top right, linear-gradient(315deg, transparent 10px, #d7d7d7 0) bottom right, linear-gradient(45deg, transparent 0px, #d7d7d7 0) bottom left;background-size:52% 54%;background-repeat:no-repeat;padding:15px 10px;letter-spacing:1px;cursor:pointer;}
.scroll_arrow a img{width:30px;}
#deliver_text h1, #deliver_text h2{color:#fff;text-align:center;margin:50px 0;letter-spacing:1px;line-height:1.3;}
.author{margin-bottom:18px;}
.author_lachlan{margin-bottom:14px;}
.mask{background:url("../images/bg_img.png");}
.our-client{background-color:#ffffff;}
.clogo img{max-width:100%;}
.opacity{background-color:rgba(0,0,0,0.30);background:url("../images/bg_img.png");}
.full_bg{height:100%;}
#banner1_home{background:url("../images/home_banner1.jpg");background-attachment:fixed;background-repeat:no-repeat;background-size:cover;}
.home_banner1_quate{padding:15px;margin-top:35%;margin-bottom:10%;float:right;;}
.home_banner1_quate p{text-align:right;color:#FFF;font-family:'Open Sans', sans-serif;font-size:17px;text-shadow:1px 1px 0 #000, 1px 0 0 #000, 1px 1px 0 #000, 1px 1px 0 #000;}
.home_banner1_quate p.quate{font-weight:bold;font-style:italic;}
#banner2_home{background:url("../images/home.jpg");background-attachment:fixed;background-repeat:no-repeat;background-size:cover;}
#banner3_home{background:url("../images/home_banner3.jpg");background-attachment:fixed;background-repeat:no-repeat;background-size:cover;}
.left_btn{text-align:left !important;}
.footer_text{text-align:center;padding-top:30px;padding-bottom:30px;letter-spacing:1px;line-height:30px;}
.footer_text h4{color:#f1ee2e;letter-spacing:0.8;line-height:30px;font-size:20px;}
.footer_text p{color:#777777;letter-spacing:1px;line-height:30px;font-size:16px;}
.footer_nav{display:block;height:auto!important;padding-bottom:0;overflow:visible!important;width:auto;}
.divider_footer{background:url("../images/footer.png") no-repeat right top;height:185px;}
.workspace_section .footer_text{text-align:left;padding-bottom:0px;}
.workspace_section{text-align:center;margin:0px auto;width:875px;}
.workspace li{list-style-type:none;line-height:19px;color:#777777;}
.workspace_link li a{color:#777777;text-decoration:none;font-size:15px;}
.workspace_link li:first-child{margin-bottom:15px;font-size:15px;}
li.second_level{margin-top:15px;margin-bottom:15px;}
.footer_nav ul{list-style:none;font-family:'montserratsemi_bold';font-size:14px;text-transform:uppercase;margin:0px 0 30px 0;padding:0px;float:none;text-align:center;}
.footer_nav ul li{display:inline-block;}
.footer_nav ul li a{color:#777777;text-decoration:none;padding:10px !important;font-size:15px;letter-spacing:1px;}
.footer_logo{text-align:center;margin:20px 0px 25px;}
.mobile_nav{background-color:rgba(0, 0, 0, 1);height:100%;position:fixed;width:100%;padding:20% 10% 20% 0;left:100%;z-index:10001;line-height:88px;height:100%;overflow:auto;}
.open{display:block;left:00%;}
.mobile_nav a{color:#fff;}
.mobile_nav a:hover{opacity:0.8;}
.mobile_nav .close_nav{line-height:22px;position:absolute;right:25px;top:0px;text-align:right;background-color:transparent;padding:20px 0 10px;}
.mobile_nav .close_nav img{width:25px;}
.mobile_nav .close_nav path:hover{opacity:0.6;}
.mobile_nav ul{list-style-type:none;margin:0;padding:0;}
.mobile_nav li{height:auto;line-height:30px;margin-left:0;}
.mobile_nav li a{display:block;padding:5px 0;font-size:16px;text-align:right;text-decoration:none;text-transform:uppercase;letter-spacing:1px;}
.grey{color:#eaeaea !important;}
.dark_grey{color:#939393 !important;}
.sticky_footer{position:relative;}
.sticky_footer_text{position:absolute;right:0;left:0;top:60px;padding:10% 0 10% 10%;}
.menu_footer p{color:#c0c0c0;font-size:12px;font-family:'Open Sans', sans-serif;}
.menu_footer_top{padding-top:7px;}
.menu_footer p a{color:#fff;text-decoration:none;font-family:'Open Sans', sans-serif;}
.support_section form input{background:-webkit-linear-gradient(-45deg, transparent 10px, #d7d7d7 0) top left, -webkit-linear-gradient(-135deg, transparent 0px, #d7d7d7 0) top right, -webkit-linear-gradient(-225deg, transparent 10px, #d7d7d7 0) bottom right, -webkit-linear-gradient(45deg, transparent 0px, #d7d7d7 0) bottom left;background:-o-linear-gradient(135deg, transparent 10px, #d7d7d7 0) top left, -o-linear-gradient(225deg, transparent 0px, #d7d7d7 0) top right, -o-linear-gradient(315deg, transparent 10px, #d7d7d7 0) bottom right, -o-linear-gradient(45deg, transparent 0px, #d7d7d7 0) bottom left;background:-moz-linear-gradient(135deg, transparent 10px, #d7d7d7 0) top left, -moz-linear-gradient(225deg, transparent 0px, #d7d7d7 0) top right, -moz-linear-gradient(315deg, transparent 10px, #d7d7d7 0) bottom right, -moz-linear-gradient(45deg, transparent 0px, #d7d7d7 0) bottom left;background:linear-gradient(135deg, transparent 10px, #d7d7d7 0) top left, linear-gradient(225deg, transparent 0px, #d7d7d7 0) top right, linear-gradient(315deg, transparent 10px, #d7d7d7 0) bottom right, linear-gradient(45deg, transparent 0px, #d7d7d7 0) bottom left;background-size:51% 54%;background-repeat:no-repeat;padding:23px 20px;border:0px;box-shadow:none;margin-bottom:10px;border-radius:0px;}
.inquiry_form .support_section{margin-top:20px;display:inline-block;padding:6%;}
.inquiry_form .support_section p{color:#000;line-height:21px;}
.error_class{border:1px solid red;}
.inquiry_form .support_section h2{font-size:22px;line-height:30px;}
.inquiry_form .support_section .custom_textbox{font-size:10px;}
.inquiry_form .support_section .suppot_from .pr_10{padding-right:8px;}
.inquiry_form .support_section .suppot_from .pl_10{padding-left:8px;}
.inquiry_form .support_section button.custom_textbox{font-size:14px;}
.support_section form input:focus,.support_section form button:focus{outline:none;box-shadow:none;border-color:transparent;}
.support_btn{display:inline-block;}
.support_btn button{width:100%;text-align:center;border:0px;}
.support_section{padding:2%;background:#fff;}
.support_section form{margin-top:25px;}
.support_section .custom_textbox{border:0px;box-shadow:none;color:#313131;font-family:'montserratsemi_bold';font-size:14px;resize:none;letter-spacing:1px;}
@-moz-document url-prefix(){.support_section form input{padding:0px 0px 0px 16px;}
}
input.custom_textbox::-webkit-input-placeholder, textarea.custom_textbox::-webkit-input-placeholder{color:#313131;}
.suppot_from .form-control::-moz-placeholder, .suppot_from .form-control:-moz-placeholder,
input.custom_textbox::-moz-placeholder, textarea.custom_textbox:-moz-placeholder{color:#313131;opacity:1;}
.support_section .custom_textbox::-moz-placeholder{color:#313131;opacity:1;}
.support_section .custom_textbox:-moz-placeholder{color:#313131;opacity:1;}
#about{height:102px;}
#about .home{padding:25px 0;width:100%;position:fixed;z-index:999;background-color:#2e2e2f;}
#banner1_about{background:url("../images/home_banner1.jpg");background-attachment:fixed;background-repeat:no-repeat;background-size:cover;}
.sevices{padding:70px 15px 80px;}
.sevices h1{color:#fff;font-size:36px;text-align:center;margin:25px 0px;letter-spacing:1px;}
.divider{margin-bottom:15px;}
.divider img{width:100%;}
.sevices p{color:#fff;font-size:15px;text-align:center;font-family:'Open Sans', sans-serif;font-weight:bold;padding:10px 0px;letter-spacing:1px;line-height:24px;}
.email_about_btn, .email_about_btn1{text-align:center;margin-top:0px;line-height:50px;}
.email_about_btn1 .btn1, .btn1.explored_btn, .btn1.email_btn{background-image:linear-gradient(135deg, transparent 10px, #f1ee2e 0px), linear-gradient(225deg, transparent 0px, #f1ee2e 0px), linear-gradient(315deg, transparent 10px, #f1ee2e 0px), linear-gradient(45deg, transparent 0px, #f1ee2e 0px);}
.btn1{color:#313131;font-family:'montserratsemi_bold';font-size:14px;text-transform:uppercase;text-align:right;text-decoration:none;background:#eaeaea;background:-webkit-linear-gradient(-45deg, transparent 10px, #d7d7d7 0) top left, -webkit-linear-gradient(-135deg, transparent 0px, #d7d7d7 0) top right, -webkit-linear-gradient(-225deg, transparent 10px, #d7d7d7 0) bottom right, -webkit-linear-gradient(45deg, transparent 0px, #d7d7d7 0) bottom left;background:-o-linear-gradient(135deg, transparent 10px, #d7d7d7 0) top left, -o-linear-gradient(225deg, transparent 0px, #d7d7d7 0) top right, -o-linear-gradient(315deg, transparent 10px, #d7d7d7 0) bottom right, -o-linear-gradient(45deg, transparent 0px, #d7d7d7 0) bottom left;background:-moz-linear-gradient(135deg, transparent 10px, #d7d7d7 0) top left, -moz-linear-gradient(225deg, transparent 0px, #d7d7d7 0) top right, -moz-linear-gradient(315deg, transparent 10px, #d7d7d7 0) bottom right, -moz-linear-gradient(45deg, transparent 0px, #d7d7d7 0) bottom left;background:linear-gradient(135deg, transparent 10px, #d7d7d7 0) top left, linear-gradient(225deg, transparent 0px, #d7d7d7 0) top right, linear-gradient(315deg, transparent 10px, #d7d7d7 0) bottom right, linear-gradient(45deg, transparent 0px, #d7d7d7 0) bottom left;background-size:51% 54%;background-repeat:no-repeat;padding:15px 40px;letter-spacing:1px;}
.btn1:hover, .btn1:focus{color:#313131;text-decoration:none;}
#banner2_about{background:url("../images/about_banner2.jpg");background-attachment:fixed;background-repeat:no-repeat;background-size:cover;}
#banner3_about{background:url("../images/about_banner3.jpg");background-attachment:fixed;background-repeat:no-repeat;background-size:cover;}
#banner1_landing{background:url("../images/landing_image.jpg");background-attachment:fixed;background-repeat:no-repeat;background-size:cover;height:100%;}
.scope{padding:70px 15px 90px;}
.scope h1{color:#fff;font-size:36px;text-align:center;margin:25px 0px;letter-spacing:1px;}
.scope h6{color:#fff;font-size:16px;text-align:center;padding:20px 0px 0;letter-spacing:1px;margin-bottom:5px;}
.scope p{color:#fff;font-size:15px;text-align:center;font-family:'Open Sans', sans-serif;font-weight:bold;padding:0px 0px;line-height:24px;letter-spacing:1px;}
.scope p.desc{padding:20px 0px 0px;}
.purpose{padding:70px 15px 90px;}
.purpose h1{color:#fff;font-size:36px;text-align:center;margin:25px 0px;letter-spacing:1px;}
.purpose h6{color:#fff;font-size:16px;text-align:center;padding:20px 0px 0;letter-spacing:1px;margin-bottom:5px;}
.purpose p{color:#fff;font-size:15px;text-align:center;font-family:'Open Sans', sans-serif;font-weight:bold;padding:0px 0px;line-height:24px;letter-spacing:1px;}
.purpose p.desc{padding:20px 0px 0px;}
#about .logo_border img{width:100%;}
.image-container{position:relative;margin:15px 0;background-color:#2e2e2f;}
.image-container:hover .addstylecls{display:block;}
.image-container img{width:100%;display:block;}
.image-container span.overlay-image{position:absolute;left:0px;top:0px;bottom:0px;right:0px;background-color:rgba(0,0,0,0.2);background:url('../images/bg_img.png');}
.photostyle{text-align:center;vertical-align:middle;color:white;}
.addstylecls{width:100%;height:100%;background-color:rgba(46, 46, 47, 0.7);z-index:1;position:absolute;top:0px;display:none;cursor:pointer;}
.text-overlay{width:100%;height:100%;display:table;}
.style123{display:table-cell;vertical-align:middle;}
.style123 h3{color:#fff;font-size:18px;line-height:20px;letter-spacing:1.3px;text-transform:uppercase;}
.explored_btn{float:left;margin-top:10px;}
.explored_btn{color:#313131;}
.explored_top_padd{margin-top:30px;}
.explored_left{margin-bottom:25px;width:100%;float:left;}
.explored_left1{margin-bottom:25px;width:100%;float:left;position:relative;}
.explored_left1 img{width:100%;height:auto;}
.explored_left img{width:100%;height:auto;}
.left_img{margin-right:0px;}
.left_img.barryDonc{ margin-left : -15px; margin-right: -15px;}
.right_img{margin-left:0px;}
.left_img img, .right_img img{height:400px;}
.explored_desc h1, .more-title h1,.abouth2{color:#fff;font-size:26px;margin:30px 0;text-transform:uppercase;}
.abouth2{margin:20px 0px;}
.mt_20{margin-top:20px;}
.abouth4{color:#fff;margin:25px 0 20px 0px;text-transform:uppercase;}
.explored_desc a{color:#fff;}
.explored_desc a.explored_btn{color:#313131;}
.explored_desc h6{color:#fff;font-size:16px;line-height:25px;padding:20px 0px 0;letter-spacing:1px;margin-bottom:5px;}
.explored_desc p.quate{font-weight:bold;font-style:italic;padding-top:20px;}
.explored_desc p{text-align:left;color:#FFF;font-family:'Open Sans', sans-serif;font-size:15px;line-height:24px;}
.project_grid_inner{margin:50px -15px 0;float:left;}
.project_grid_inner .image-container:hover .addstylecls{display:block;}
.vicforest_left_img img{height:300px;padding-bottom:15px;}
.vicforest_left_img:last-child img{padding-bottom:0px;}
.vicforest_right_img img{height:600px;}
.vicforest_right_img{margin-left:0px;}
.paksmart_left_img img, .paksmart_right_img img{height:300px;}
.paksmart_title{font-size:26px !important;}
.jellis_left_img img, .jellis_right_img img{height:250px;}
.collins_left_img img, .collins_right_img img{height:400px;}
.pearsons_left_img img, .pearsons_right_img img{height:300px;}
.pearsons img{height:350px;}

#banner1_design{background:url("../images/design.jpg");background-attachment:fixed;background-repeat:no-repeat;background-size:cover;}
#banner1_management{background:url("../images/management.jpg");background-attachment:fixed;background-repeat:no-repeat;background-size:cover;}
.management p{font-size:16px;padding:10px 0;}
.contact h3{color:#333;;letter-spacing:1px;text-align:center;}
.contact p{color:#fff;font-family:'Open Sans', sans-serif;text-align:center;font-size:16px;letter-spacing:1px;line-height:24px;}
.contact p a{color:#fff;text-decoration:none;}
.contact_form{float:left;width:100%;color:#313131;font-family:'montserratsemi_bold';font-size:14px;text-transform:uppercase;text-align:left;text-decoration:none;background-color:#d7d7d7;background:-webkit-linear-gradient(-45deg, transparent 15px, #d7d7d7 0) top left, -webkit-linear-gradient(-135deg, transparent 0px, #d7d7d7 0) top right, -webkit-linear-gradient(-225deg, transparent 15px, #d7d7d7 0) bottom right, -webkit-linear-gradient(45deg, transparent 0px, #d7d7d7 0) bottom left;background:-o-linear-gradient(135deg, transparent 15px, #d7d7d7 0) top left, -o-linear-gradient(225deg, transparent 0px, #d7d7d7 0) top right, -o-linear-gradient(315deg, transparent 15px, #d7d7d7 0) bottom right, -o-linear-gradient(45deg, transparent 0px, #d7d7d7 0) bottom left;background:-moz-linear-gradient(135deg, transparent 15px, #d7d7d7 0) top left, -moz-linear-gradient(225deg, transparent 0px, #d7d7d7 0) top right, -moz-linear-gradient(315deg, transparent 15px, #d7d7d7 0) bottom right, -moz-linear-gradient(45deg, transparent 0px, #d7d7d7 0) bottom left;background:linear-gradient(135deg, transparent 15px, #d7d7d7 0) top left, linear-gradient(225deg, transparent 0px, #d7d7d7 0) top right, linear-gradient(315deg, transparent 15px, #d7d7d7 0) bottom right, linear-gradient(45deg, transparent 0px, #d7d7d7 0) bottom left;background-size:51% 54%;background-repeat:no-repeat;padding:20px 20px 15px;letter-spacing:1px;margin-top:40px;margin-bottom:100px;}
.contact_form span{color:#f73d41;font-size:10px;padding:0 12px;text-transform:capitalize;}
.consultation_desc p.error{color:#f73d41 !important;font-size:10px !important;padding:0 12px !important;text-transform:capitalize !important;}
.custome_textbox{border:0px;box-shadow:none;background:transparent;color:#313131;font-family:'montserratsemi_bold';font-size:16px;resize:none;letter-spacing:1px;}
.custome_textbox:focus{border:0px;box-shadow:none;background:transparent;}
.custome_btn{background:transparent;border:0px;color:#313131;font-size:20px;letter-spacing:1px;}
.custome_btn:hover, .custome_btn:focus, .custome_btn:active:hover, .custome_btn:active{background:transparent;border:0px;color:#313131;box-shadow:none;outline:0px;}
input.custome_textbox::-webkit-input-placeholder, textarea.custome_textbox::-webkit-input-placeholder{color:#313131;}
input.custome_textbox:-moz-placeholder, textarea.custome_textbox:-moz-placeholder{color:#313131;}
input.custome_textbox::-moz-placeholder, textarea.custome_textbox::-moz-placeholder{color:#313131;}
input.custome_textbox:-ms-input-placeholder, textarea.custome_textbox:-ms-input-placeholder{color:#313131;}
.contact_form input.custome_textbox::-webkit-input-placeholder, .contact_form textarea.custome_textbox::-webkit-input-placeholder{color:rgba(0,0,0,0.4);}
.contact_form input.custome_textbox:-moz-placeholder, .contact_form textarea.custome_textbox:-moz-placeholder{color:rgba(0,0,0,0.4);}
.contact_form input.custome_textbox::-moz-placeholder, .contact_form textarea.custome_textbox::-moz-placeholder{color:rgba(0,0,0,0.4);}
.contact_form input.custome_textbox:-ms-input-placeholder, .contact_form textarea.custome_textbox:-ms-input-placeholder{color:rgba(0,0,0,0.4);}
input.custome_textbox:focus::-webkit-input-placeholder, textarea.custome_textbox:focus::-webkit-input-placeholder{color:transparent;}
input.custome_textbox:focus:-moz-placeholder, textarea.custome_textbox:focus:-moz-placeholder{color:transparent;}
input.custome_textbox:focus::-moz-placeholder, textarea.custome_textbox:focus::-moz-placeholder{color:transparent;}
input.custome_textbox:focus:-ms-input-placeholder, textarea.custome_textbox:focus:-ms-input-placeholder{color:transparent;}
.contact h1{color:#fff;font-size:36px;text-align:center;margin:20px 0px;letter-spacing:3px;line-height:1.3;}
.consultation_desc{margin-top:30px;}
.consultation_desc p{font-weight:700;}
.consultation_form{margin-bottom:28px !important;}
.custom_radio{position:relative;top:5px;background:#fff;}
.option1{margin-top:40px;}
input[type='radio']{-webkit-appearance:none;-moz-appearance:none;width:20px;height:20px;border:0px solid darkgray;border-radius:50%;outline:none;}
input[type='radio']:focus{outline:none;}
input[type='radio']:before{content:'';display:block;width:60%;height:60%;margin:20% auto;border-radius:50%;}
input[type='radio']:checked:before{background:#2e2e2f;outline:none;}
.error_class{border:1px solid red;}
.option1 .radio_btn{margin-bottom:0px !important;}
.Content.Widest{padding:0;border:none;}
.Content{overflow:hidden;padding:0 0 20px 0;min-height:500px;}
.Content h1{font-size:36px;padding-bottom:0px;}
.TitleHeading{font-size:34px;margin-bottom:20px;border-bottom:1px solid #e3e3e3;}
.full-width{display:block;clear:both;padding:0;}
.txt24{font-size:1.4em;font-weight:bold;margin:0 0 20px 0;}
.Content p{text-align:left;}
.Content ul{margin:0 0 20px 0px;}
.Content ul li{margin:0;padding:0;color:#fff;font-size:16px;font-weight:normal;}
.modal-dialog{width:60% !important;max-width:1170px !important;margin:110px auto 0px !important;}
.modal-header{padding-bottom:0px;border-bottom:0px solid #e5e5e5 !important;}
.lightbox_left_arrow{background-image:url("../images/lightbox_arrow_left.png");background-repeat:no-repeat;background-position:5% 50%;left:0;float:left;padding-left:15px;}
.lightbox_right_arrow{background-image:url("../images/lightbox_arrow_right.png");background-repeat:no-repeat;background-position:100% 50%;left:0;float:left;padding-left:15px;}
.close{position:relative;right:1.5%;}
.close, .close:focus, .close:hover{opacity:1 !important;outline:none;}
.ekko-lightbox-nav-overlay a{opacity:1 !important;}
.modal-backdrop.in{opacity:0.8 !important;}
.modal{z-index:99999 !important;}
.thumbnail{display:block;padding:0px;margin-bottom:0px;line-height:1.42857143;background-color:transparent;border:0px solid #ddd;border-radius:0px;-webkit-transition:none;-o-transition:none;transition:none;}
.modal-body{padding:0px 15px 40px 15px;margin-top:25px;}
.modal-title{display:none;}
.carousel-control.right, .carousel-control.left{background-image:none;background-image:none;background-image:none;background-image:none;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);background-repeat:repeat-x;}
.carousel-control{opacity:1;width:49%;}
.glyphicon-chevron-left:before{content:url("../images/lightbox_arrow_left.png");}
.glyphicon-chevron-right:before{content:url("../images/lightbox_arrow_right.png");}
.carousel-control .glyphicon-chevron-right{right:5%;}
.carousel-control .glyphicon-chevron-left{left:5%;}
.modal-body{padding:0px 15px 40px 15px;margin-top:25px;height:70%;}
.carousel, .carousel-inner{height:100%;}
.img-responsive1{display:block;max-width:100%;height:100%;margin:0 auto;width:auto;}
.carousel-inner>.item{width:90%;margin:0 auto;}
.carousel-inner>.item>a{display:table-cell;vertical-align:middle;text-align:center;}
.carousel-inner>.item>a>img{}
.modal{background:rgba(0,0,0,0.7);}
.half_img{float:left;width:50%;}
.pearsons_grid_1{width:41.66%;}
.pearsons_grid_2{width:58.33333333%;}
.paksmart_grid_1{width:33.33333333%;}
.paksmart_grid_2{width:66.66666667%;}
.pagans_grid_1{width:41.66%;}
.pagans_grid_2{width:58.33333333%;}
.pagans_grid_3{width:70%;}
.image-source-link{color:#98C3D1;}
.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg{opacity:0;-webkit-backface-visibility:hidden;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
.mfp-with-zoom.mfp-ready .mfp-container{opacity:1;}
.mfp-with-zoom.mfp-ready.mfp-bg{opacity:0.8;}
.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg{opacity:0;}
.mfp-wrap{background:rgba(0,0,0,0.7) !important;z-index:9999999;}
.mfp-counter{display:none;}
.mfp-arrow-right{background:url('../images/lightbox_arrow_right.png') no-repeat 0px center !important;background-repeat:no-repeat;width:22px;right:25px;}
.mfp-arrow-left{background-image:url('../images/lightbox_arrow_left.png') !important;left:25px;}
button.mfp-close, button.mfp-arrow{background-repeat:no-repeat;}
.mfp-arrow:before, .mfp-arrow:after, .mfp-arrow .mfp-b, .mfp-arrow .mfp-a{border:none;}
.mfp-close{top:2%;font-size:0;background-image:url("../images/lightbox_close.png")!important;left:100%;width:25px !important;background-color:transparent !important;cursor:pointer !important;opacity:1 !important;}
.mfp-title{display:none;}
.mfp-zoom-out-cur{cursor:default;cursor:-webkit-default;}
.mfp-arrow{opacity:1 !important;}
.play_btn{position:absolute;top:40%;left:40%;}
.play_btn a{display:block;text-align:center;width:100px;margin:0 auto;position:relative;top:50%;cursor:pointer;}
.play_btn a img{width:100%;}
.play_btn .modal-body{text-align:center;}
.play_btn video{width:auto;height:100%;margin:0 auto;max-width:100%;}
.play_btn object{width:100%;height:100%;}
.play_btn .cust_vid{width:100%;height:100%;}
#play_video{background-image:url("../images/play_new.png");background-position:0 0;background-size:72px auto;height:90px;width:72px;}
#play_video:hover{background-position:0px 91.5px;}
.tagname h1, .tagname h2{color:#fff;letter-spacing:1px;font-size:40px;line-height:45px;text-shadow:1px 1px 0 #000, 1px 0 0 #000, 1px 1px 0 #000, 1px 1px 0 #000;}
.tagname p{color:#fff;font-family:'Montserrat';font-style:normal;font-weight:400;font-weight:400;font-size:13px;line-height:16px;margin:20px 0 20px 0;padding:0 17%;text-shadow:0 0 0 #000, 0px 0 0 #000, 0px 0px 0 #000, 1px 1px 0 #000;}
.footer-bot-but{display:block;width:100%;}
.footer-bot-but .btn1.explored_btn{display:inline-block;float:none;padding-top:10px;padding-bottom:10px;}
#projects .project_grid_inner,#ideas .project_grid_inner{margin-top:0;}
.more-title h1{margin:25px 0 10px;}
#upl_landing_pp html{font-family:'Montserrat', sans-serif;background-color:#303031;color:#fff;}
#upl_landing_pp h1{font-family:'Montserrat', sans-serif;color:#fff;font-size:24px;text-transform:uppercase;}
#upl_landing_pp h2{font-family:'Montserrat', sans-serif;color:#fff;font-size:18px;}
#upl_landing_pp p{font-family:'Montserrat', sans-serif;color:#fff;}
#upl_landing_pp .alert-success p{color:#2e2e2f;}
#upl_landing_pp .navbar-default .navbar-brand{padding-top:8px;}
#upl_landing_pp .navbar, #upl_landing_pp .navbar-default, #upl_landing_pp .navbar-collapse{background-color:#262626;color:#fbfcf5;border:none;}
#upl_landing_pp .navbar-default .navbar-nav>li>a{text-transform:uppercase;color:#fbfcf5;padding:30px 15px;font-weight:bold;font-size:16px;}
#upl_landing_pp .navbar-default .navbar-right>li>a{font-size:12px;}
#upl_landing_pp .navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus{color:#c3c3c3;}
#upl_landing_pp .free_report_left{background:none;}
#am-lnd-form h3{font-family:'Montserrat', sans-serif;color:#fff;font-size:18px;margin-bottom:25px;}
#am-lnd-form span.form-number{color:#303031;background-color:#f1ee2e;padding:5px 10px;margin-right:5px;border-radius:50%;}
#am-lnd-form label{background-color:#fff;color:#303031;text-transform:uppercase;padding-top:5px;padding-bottom:5px;}
#am-lnd-form input{border:none;color:#303031;padding-top:5px;padding-bottom:5px;}
#am-lnd-form textarea{color:#303031;resize:none;padding-top:5px;padding-bottom:5px;}
#am-lnd-plan-file{width:0.1px;height:0.1px;opacity:0;overflow:hidden;position:absolute;z-index:-1;}
#am-lnd-plan-file:focus + #am-lnd-upload-plan-label,
#am-lnd-plan-file + #am-lnd-upload-plan-label:hover{background-color:#ffef00;}
#am-lnd-plan-file + #am-lnd-upload-plan-label{cursor:pointer;}
#upl_landing_pp .am-lnd-interest-box{float:right;margin-right:10px;}
#upl_landing_pp label.am-lnd-interest-label:hover, #upl_landing_pp label.am-lnd-interest-label:active{cursor:pointer;background-color:#ffef00 !important;}
#am-lnd-form-submit{background-color:#fff;border:none;margin-top:15px;}
#am-lnd-form-submit:hover{background-color:#f1ee2e;}
.am-lnd-images-col{}
.am-lnd-images-col figure{margin:20px 0px;}
.am-lnd-images-col figcaption{font-size:12px;background-color:#fff;color:#303031;padding:5px 10px;}
#am-lnd-footer-row{text-align:center;}
#am-lnd-footer-row div p{font-size:16px;color:#888888;text-transform:uppercase;}
#am-lnd-footer-row div:NTH-OF-TYPE(1) p{color:#eaec35;}
#am-lnd-footer-row div:NTH-OF-TYPE(4) p{text-align:center;opacity:.1;}
#upl_landing_pp footer .navbar, footer .navbar-default, #upl_landing_pp footer .navbar-collapse{background-color:transparent;color:#fbfcf5;border:none;}
#upl_landing_pp footer .navbar .navbar-nav{display:inline-block;float:none;vertical-align:top;}
#upl_landing_pp footer .navbar .navbar-collapse{text-align:center;}
#upl_landing_pp footer .navbar-default .navbar-nav>li>a{color:#888888;font-weight:bold;font-size:12px;}
#upl_landing_pp .white-backgr-row{background-color:#fff;margin-right:0px;margin-left:0px;margin-top:11px;padding-top:14px;padding-bottom:10px;}
#upl_landing_pp .icon-am-divider{margin:35px 0px;}
#upl_landing_pp img.24_hour_icon{display:block;max-width:100%;height:auto;margin-top:20px;width:83%;}
.social_media{text-align:right;}
.social_media li{display:inline-block;margin-left:7px;}
@media only screen and (max-width:960px){#upl_landing_pp .upl_top_div{margin-top:50px;}
#upl_landing_pp img.24_hour_icon{margin-top:50px;}
}
@media only screen and (max-width:767px){#projects .more-title,#ideas .project_grid_inner{margin-top:25px;}
.more-title h1{margin:25px 0 20px;}
}
#clickToShowButton{cursor:pointer;}
.landing_sub_title{font-size:17px !important;}
.m-t-35{margin-top:35px;}
.signature{display:inline-block;float:none;}
#free_report{}
.support_section h2, .support_section p{color:#333;}
.free_report_left{margin-top:50px;padding-right:115px;background:url("../images/report_border.png") no-repeat right top;background-size:contain;margin-bottom:50px;}
.free_report_left p{color:#fff;font-size:16px;margin-bottom:20px;}
.free_report_clients{margin-top:50px;padding-left:115px;margin-bottom:50px;}
.client_wrap{background:#fff;float:left;padding:10px;}
.client_wrap h3{padding-left:16px;}
.our-client h4{color:#333;text-align:center;}
.client_wrap img.image{width:80%;margin-left:auto;margin-right:auto;height:auto;}
.free_report_clients ul{float:left;padding:0px;width:100%;text-align:center;}
.free_report_clients ul li{list-style:none;width:33%;float:left;height:111px;}
.free_report_clients ul li a img{width:auto;height:100%;margin:0 auto;display:block;}
.free_report_footer{padding:30px 0 20px;}
#cdscontainer{display:none;}
.hometext{padding:10px 15%;text-align:justify;}
.hometext h1{font-size:26px;}
.hometext h2{font-size:20px;}
.hometext a{text-decoration:none;}
#show{color:#777777;font-size:10px;}
.privacy{color:#fff;}
.privacy_title{text-transform:uppercase;}
.sub_desc_privacy{float:left;margin-top:20px;}
.sub_desc_privacy h2{text-align:center;font-size:21px;text-transform:uppercase;letter-spacing:1px;margin-top:30px;margin-bottom:20px;}
.sub_desc_privacy p, .sub_desc_privacy h3{text-align:left;}
.sub_desc_privacy p{font-weight:normal;}
.sub_desc_privacy h3{font-size:19px;}
.privacy p a{color:#f1ee2e;opacity:0.8;}
.inquiry_form{margin-bottom:20px;}
.text-left span{margin-left:10px;}
.text-left span a{color:#c0c0c0;}
.withic2 .support_section form input{padding:10px 20px;}
.withic2 .form-control{height:45px;}
.withic2 .form-control::-moz-placeholder{opacity:1;}
.withic2 .suppot_from .form-control::-moz-placeholder{color:#313131;}
.withic{padding-top:35px;}
.bt_withic:after{font-family:FontAwesome;top:11px;right:20px;font-size:20px;padding-right:10px;content:"\f054";position:absolute;}
.bt_withic{position:relative;text-align:left;width:100%;}
.withic .bt_withic{margin-bottom:30px;}
.withic .divider{margin-top:20px;}
.whit{padding:15px;}
.whit p{padding-top:13px;margin-bottom:0;color:#ffffff;}
.withic .explored_left:first-child{margin-top:0;}
.withic .explored_left{margin-top:22px;}
.opacity{padding-bottom:60px;}
.explored_view{float:left;margin-bottom:0px;width:100%;}
.side_menu ul{padding-left:0px;}
.ideas-whit p{margin-bottom:0;color:#000;background-color:#ffffff;padding:10px 13px;display:inline-block;width:100%;position:relative;}
.deatils_link span{float:left;}
.deatils_link a{float:right;width:220px;}
.ideas-whit .deatils_link a:after{font-family:FontAwesome;top:7px;right:0px;font-size:20px;padding-right:10px;content:"\f054";position:absolute;}
.detail-project{text-decoration:none;color:#000;}
.detail-project:hover,.detail-project:focus,.detail-project:active{color:#000;text-decoration:none;}
.explored_ideas h1{color:#fff;font-size:26px;margin:0px 0px 22px 0;text-transform:uppercase;}
.explored_ideas .ideas-textp{color:#fff;font-family:"Open Sans",sans-serif;font-size:15px;font-weight:bold;letter-spacing:1px;line-height:24px;padding:10px 0;}
.mb25{margin-bottom:25px;}
.explored_ideas .contentidea{padding-top:0px;}
.explored_ideas .divider{margin-bottom:40px;}
.ideascontent .divider{margin-bottom:20px;}
.ideas-gride-1{width:34.66%;}
.rightideasgride1{padding-left:15px;}
.ideas-gride-2{width:65.333%;}
.vicforest_left_img_idea_1 img{height:350px;}
.vicforest_left_img_idea_1{padding-bottom:15px;}
.vicforest_left_img_idea_2 img{height:394px;}
.vicforest_right_img_idea{margin-left:0;}
.vicforest_right_img_idea img{height:796px;}
.ideas .mfp-title{display:block;padding-top:13px;margin-bottom:0;color:#000;background-color:#ffffff;padding-bottom:10px;padding-left:14px;position:relative;font-size:12px;}
.ideas .mfp-title a{color:#000;position:absolute;right:30px;text-decoration:none;}
.ideas .mfp-title a:hover{text-decoration:none;}
.mfp-bottom-bar{margin-top:-40px;}
.consultation_desc p.free-cons_subtitle{font-size:24px;color:#f1ee2e;}
.contact_form .free_cons_label{height:34px;padding:6px 12px;line-height:1.42857143;font-size:16px;line-height:23px;margin-bottom:0px;background:#fff;}
.contact_form .custome_textbox{line-height:23px;display:block;height:34px;padding:6px 12px;border-radius:0px;-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;background:#fff;}
.contact_form textarea.free_cons_textbox{height:auto;}
.contact_form .free_cons_label_wrap{background:#fff;float:left;width:100%;}
.contact_form span{padding:0px;margin-left:16.66666667%;}
#upl_landing_pp .free_cons_logo_title h2{font-size:20px;}
.free_cons_logo img{margin-bottom:20px;}
#upl_landing_pp .free_cons_logo .white-backgr-row{padding:20px;margin-bottom:35px;}
.free_cons_logo h3{color:#313131;font-weight:bold;font-size:18px;letter-spacing:0px;text-align:left;padding-left:15px;margin-bottom:25px;}
.home_support_form .home_label{background:-webkit-linear-gradient(-45deg, transparent 10px, #d7d7d7 0) top left, -webkit-linear-gradient(-135deg, transparent 0px, #d7d7d7 0) top right, -webkit-linear-gradient(-225deg, transparent 0px, #d7d7d7 0) bottom right, -webkit-linear-gradient(45deg, transparent 0px, #d7d7d7 0) bottom left;background:-o-linear-gradient(135deg, transparent 10px, #d7d7d7 0) top left, -o-linear-gradient(225deg, transparent 0px, #d7d7d7 0) top right, -o-linear-gradient(315deg, transparent 0px, #d7d7d7 0) bottom right, -o-linear-gradient(45deg, transparent 0px, #d7d7d7 0) bottom left;background:-moz-linear-gradient(135deg, transparent 10px, #d7d7d7 0) top left, -moz-linear-gradient(225deg, transparent 0px, #d7d7d7 0) top right, -moz-linear-gradient(315deg, transparent 0px, #d7d7d7 0) bottom right, -moz-linear-gradient(45deg, transparent 0px, #d7d7d7 0) bottom left;background:linear-gradient(135deg, transparent 10px, #d7d7d7 0) top left, linear-gradient(225deg, transparent 0px, #d7d7d7 0) top right, linear-gradient(315deg, transparent 0px, #d7d7d7 0) bottom right, linear-gradient(45deg, transparent 0px, #d7d7d7 0) bottom left;background-size:54% 54%;background-repeat:no-repeat;padding:10px 0px 10px 10px;border:0px;box-shadow:none;margin-bottom:10px;border-radius:0px;font-size:11.4px;resize:none;letter-spacing:0.5px;text-transform:uppercase;}
.support_section .home_support_form form input{background:-webkit-linear-gradient(-45deg, transparent 00px, #d7d7d7 0) top left, -webkit-linear-gradient(-135deg, transparent 0px, #d7d7d7 0) top right, -webkit-linear-gradient(-225deg, transparent 10px, #d7d7d7 0) bottom right, -webkit-linear-gradient(45deg, transparent 0px, #d7d7d7 0) bottom left;background:-o-linear-gradient(135deg, transparent 00px, #d7d7d7 0) top left, -o-linear-gradient(225deg, transparent 0px, #d7d7d7 0) top right, -o-linear-gradient(315deg, transparent 10px, #d7d7d7 0) bottom right, -o-linear-gradient(45deg, transparent 0px, #d7d7d7 0) bottom left;background:-moz-linear-gradient(135deg, transparent 00px, #d7d7d7 0) top left, -moz-linear-gradient(225deg, transparent 0px, #d7d7d7 0) top right, -moz-linear-gradient(315deg, transparent 10px, #d7d7d7 0) bottom right, -moz-linear-gradient(45deg, transparent 0px, #d7d7d7 0) bottom left;background:linear-gradient(135deg, transparent 0px, #d7d7d7 0) top left, linear-gradient(225deg, transparent 0px, #d7d7d7 0) top right, linear-gradient(315deg, transparent 10px, #d7d7d7 0) bottom right, linear-gradient(45deg, transparent 0px, #d7d7d7 0) bottom left;background-size:52% 54%;background-repeat:no-repeat;padding:10px 10px;border:0px;box-shadow:none;margin-bottom:10px;border-radius:0px;font-size:11.4px;margin-left:-1px;}
.support_section .home_support_form .email_text{padding-left:5px;}
.support_section .home_support_form form input::-webkit-input-placeholder{color:rgba(0,0,0,0.4);}
.support_section .home_support_form form input:-moz-placeholder{color:rgba(0,0,0,0.4);}
.support_section .home_support_form form input::-moz-placeholder{color:rgba(0,0,0,0.4);}
.support_section .home_support_form form input:-ms-input-placeholder{color:rgba(0,0,0,0.4);}
.contact h3.contact_title{color:#fff;}
@media (min-width:768px){.our-client .col-md-1,
.our-client .col-sm-1,
.our-client .col-lg-1{width:14.285714285714285714285714285714%;*width:14.285714285714285714285714285714%;}
.our-client h4{margin-bottom:-10px;margin-top:15px;}
}
@media only screen and (max-width:1200px){.mobile_hide{display:none;}}
@media only screen and (max-width:800px){.explored_view{margin-right:0;margin-left:0;float:none;}
.explored_left{margin-right:0;margin-left:0;float:none;}
.withic .vicforest_right_img{margin-left:0;margin-right:0;}
.paksmart_grid_1.barry-Donc{ width:100%; }
.paksmart_grid_2.barry-Donc{ width:100%; }
.pearsons.barryDonc img{ height:auto; }
}
@media screen and (max-width:415px){.g-recaptcha iframe{width:288px;}
.rc-anchor-normal{width:284px;}
.ideas-gride-1{width:100%;}
.ideas-gride-2{width:100%;}
.vicforest_right_img_idea img{height:auto;}
.vicforest_right_img_idea{margin-left:-15px;}
}
@media screen and (min-width:768px) and (max-width:1000px){.bt_withic::after{right:2px;}
.contact_form .free_cons_label, .contact_form .custome_textbox{font-size:14px;}
.contact_form .free_cons_label_wrap{background:#fff;}
}
@media screen and (max-width:768px){#am-lnd-form label{margin-top:5px;}
.contact_form .free_cons_label, .contact_form .custome_textbox{font-size:14px;background:#fff;border-radius:0px;}
.contact_form, .consultation_form{padding-left:15px !important;padding-right:15px !important;}
.consultation_desc p.free-cons_subtitle{font-size:20px;}
}
@media screen and (max-width:767px){.mobmargin{margin-left:12.5%;}
.contact_form .free_cons_label_wrap{background:transparent;}
.contact_form span{margin-left:0px;}
.contact_form .free_cons_label, .contact_form .custome_textbox{margin-bottom:5px;}
.contact_form .free_cons_label_wrap{float:none;}
.contact_form .form-group{float:left;width:100%;}
.contact_form .form-group .custome_btn{float:right;}
.support_section .home_support_form .email_text{padding-left:10px;}
.support_section .home_support_form form input{margin-left:-3px;}
}
@media screen and (max-width:1099px){.video{display:none;}
}
@media screen and (min-width:1100px){.video_wrapper{position:relative;}
.video{height:100vh;object-fit:cover;position:relative;left:0px;top:0px;z-index:-1;overflow:hidden;display:block;}
.video_wrapper #home{position:absolute;top:0px;width:100%;background-image:none;}
}
